@charset "utf-8";
*{margin:0;padding:0}

body{
	font-size:14px;
	color:#555;
	font-family:Microsoft yahei,Arial;
}
ul,li{list-style:none;}
img{border:0;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.h50{height:50px; clear:both; overflow:hidden;}
.h20{height:20px; clear:both; overflow:hidden;}
.mb20{ margin-bottom:20px;}

.w1100{width:1100px; margin:0 auto;}

a{color:#000; text-decoration:none; font-size:14px; }
a:hover{color:#ff9000; }
input::-ms-clear{display:none;}

#btnkey{ font-size:16px; color:red;}

.header{border-bottom:#fff solid 1px;min-width: 1000px; background:url(../images/top.jpg) no-repeat center center; height:369px;}
.menu{ background-color:#df001b; height:60px; line-height:60px;}
.menu li{ float:left; padding-left:40px; padding-right:40px; line-height:60px; height:60px; }
.menu li:hover{background-color:#b40000;}
.menu li a,.menu_text a{ font-size:18px; color:#FFF;} 
.menu_text{ float:right; text-align:right; font-size:18px; color:#FFF;}

.row_1{ margin-top:30px;}

/* 滚动图片 */
.slideBox{ width:500px; height:300px; overflow:hidden; position:relative; border:#efefef solid 1px; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:500px; height:300px; display:block;  }

.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.xwdt{ width:570px;}
.xwdt h2{ font-weight:normal; background:url(../images/title.png) no-repeat left center; padding-left:50px; font-size:18px; color:#FFF; height:33px; line-height:33px; margin-bottom:5px;}
.xwdt li{ line-height:30px; font-size:14px; height:30px; overflow:hidden;}
.xwdt li span{ float:right; margin-left:20px;} 
.xwdt li .dot{color: #d8d8d8;font-weight: 900;padding-right: 6px;}

.row_2{ margin-top:25px;min-height:360px; _height:360px;}
.row_2 .line{ width: 1100px; background:url(../images/line.png) repeat-x center center; line-height:50px; height:50px; text-align:center;}
.row_2 span{ background:#c31919; font-weight:normal; padding:5px 30px; font-size:18px; color:#FFF; }
.item_list{ margin-top:20px;}
.item_card {
    background: #fff;
    width: 250px;
    height: 240px;
    float: left;
    margin-right: 33px;
    margin-bottom: 35px;
    position: relative;
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    cursor: pointer;
}
.item_card ._item {
    width: 250px;
    height: 255px;
    display: block;
}
.item_card .item_img {
    width: 250px;
    height: 160px;
    position: relative;
	overflow: hidden;
}
.item_card .item_title {
    font-size: 18px;
    color: #515151;
    margin: 15px 11px 10px;
    line-height: 150%;
}
.item_card .item_content {
    font-size: 12px;
    line-height: 160%;
    color: #999;
    margin: 0 12px;
    height: 38px;
    overflow: hidden;
}

.row_3{ margin-top:25px; min-height:360px; _height:360px;}
.row_3 .line{ width: 1100px; background:url(../images/line.png) repeat-x center center; line-height:50px; height:50px; text-align:center;}
.row_3 span{ background:#c31919; font-weight:normal; padding:5px 30px; font-size:18px; color:#FFF; }

.footer{ padding-top:20px; padding-bottom:20px;background-color:#f8fafc!important}
.shoot_main_cc_con table {
    margin: 0;
    padding: 0;
    border: 0;
}
.textzone{
			height:650px;
			width:750px;
			background-color:#efefef;
			border-radius:2%;
			margin:20px auto;
}
.signup{
			font-family:'宋体',Arial,Tahoma,Verdana,STHeiTi,sans-serif,Helvetica,SimSun;
			font-size:2em;
			font-weight:bold;
			padding:10px 0 5px 0;
}
.shoot_main_cc_conbox{padding: 0;}
.t_center{text-align:center;}

.shoot_main_cc_con table{margin: 0; padding: 0; border: 0;}
.shoot_main_cc_con table tr{ height:45px;line-height:35px;}
.shoot_main_cc_con table td{ height:45px;line-height:35px;padding:5px 0;}
.shoot_main_cc_con table .redtext{color:#f00000;}
.shoot_main_cc_con table .nametext{width:70px;float:left;padding-right:0;text-align:left;font-family:microsoft yahei,'黑体';font-size:18px;}
.shoot_main_cc_con table .nametext1{font-family:microsoft yahei,'黑体';font-size:18px;}
.shoot_main_cc_con table .nametext1 input{margin:0 10px;}
.shoot_main_cc_con table .nametext span{color:#f00000;}
.shoot_main_cc_con table td .wb_input{font-size:14px;padding:5px;float:left;width:270px;line-height:23px;border:#b8b8b8 1px solid;background:#fff;}
.shoot_main_cc_con table td textarea{padding:5px;float:left;width:270px;height:90px;border:#b8b8b8 1px solid;background:#fff;line-height:17px;}
.big_bt {
    background-color: #FFB400;
    width: 260px;
    height: 45px;
    border: none;
    border-radius: 3%;
    line-height: 45px;
    text-align: center;
    font-family: microsoft yahei,'黑体';
    font-size: 20px;
    color: #000;
    cursor: pointer;
}

.row_c{ margin-top:20px; margin-bottom:20px;}
.row_l{
	margin-right: 48px;
    width: 216px;
    padding: 24px 0px;
    background: #f3f5f7;
    box-sizing: border-box;
	float:left;
}

.row_r {
    width: 836px;
	float:right;
	min-height: 650px;
}

.row_l h3 {
    padding-bottom: 16px;
    margin: 0px 24px;
    color: #07111b;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    border-bottom: 1px solid #d9dde1;
}
.row_r h3 {
    line-height: 40px;
    font-size: 16px;
    font-weight: 700;
}
.row_r h3 span {
	float:right;
	background:#F03;
	padding-left:30px;
	padding-right:30px;
	color:#FFF;
	font-weight:normal;
}
.row_r h3 span a{ color:#FFF}

.line {
    height: 1px;
    background-color: #d0d6d9;
    margin-top: 12px;
}
.row_l .nav-menu {
    margin-top: 12px;
    width: 100%;
}

.row_l .nav-menu li.active {
    background: #f01414;
    color: #fff;
}
.row_l .nav-menu li.active a {
    color: #fff;
}
.row_l .nav-menu li {
    width: 100%;
    height: 48px;
    padding-left: 48px;
    padding-right: 24px;
    line-height: 48px;
    box-sizing: border-box;
    color: #07111b;
    cursor: pointer;
}

[class^="imv2-"], [class*=" imv2-"] {
    font-family: 'imv2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.row_l .nav-menu li .imv2-arrow2_r {
    color: #93999f;
    font-size: 16px;
    line-height: 48px;
}

.row_l .nav-menu li.active .imv2-arrow2_r {
    color: #fff;
}

.list{ width:1100px; margin:30px auto; padding:30px; border:#efefef solid 1px;}

.listnav{ line-height:30px; font-size:16px; color:#cb2732; padding-top:15px;width:1100px;  margin:0 auto;}
.listnav a{ font-size:16px; color:#cb2732}
.list{ margin:20px auto; min-height:400px;_height:400px;}
.list .show_a{ font-size:22px; line-height:40px; text-align:center; color:#000;font-family:Microsoft yahei,Arial; margin-top:20px;font-weight:bold;}
.list .show_b{ font-size:12px; color:#000; text-align:center; line-height:25px;}
.list .show_c{ font-size:16px; color:#000;line-height:200%; margin:20px 0px; padding:0 15px 25px 15px; min-height:400px; _height:400px; font-family:Microsoft yahei,Arial;}
.list .show_c img{ max-width:750px;}
.list .show_c p{ margin-bottom:15px;}
.list  .show_c h2{ border-bottom:dotted #CCC 1px; line-height:35px; font-size:18px; color:#0a86bb;font-family:Microsoft yahei,Arial; border-left: 5px solid #0a86bb; margin:15px 0 15px 0;}
.list h3{ border-bottom:dotted #CCC 1px; line-height:35px; font-size:16px; color:#0a86bb;font-family:Microsoft yahei,Arial; border-left: 5px solid #0a86bb; margin:15px 0 15px 0;font-weight:normal;margin-right: 25px;padding-left:25px;}
.show_c table{
	border-width: 6px 1px 6px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;

    margin:20px auto 20px auto;
	min-width:60%;
	/*width:100%;*/
}
.show_c table td{
    height:25px;
	line-height:25px;
	border:1px solid rgb(204, 204, 204);
	padding:5px;
	word-WRAP:break-word;
}
.show_c table td p{ margin:0!important;}

.list ul{ margin:0px auto 20px auto;}
.list ul li{ line-height:35px; font-size:14px; border-bottom:#efefef dotted 1px;}
.list ul li span{ float:right; color:#CCC;}


/*分页样式2*/
 .epages {
	text-align: center;
	}
.epages{margin:10px 0;font:12px/14px Tahoma}
.epages *{vertical-align:middle;}
.epages a{
	padding:5px 10px 5px;
	border:1px solid #fff1f1;
	margin:0 1px 0 0;
	text-align:center;
	text-decoration:none;
	font:normal 12px/14px verdana;
}
.epages a:hover{
	border:1px solid #C33;
	text-decoration:none;
	color:#004c7d;
	background-color: #fff1f1;
}
.epages input{
	margin-bottom:0px;
	border:1px solid #C30;
	height:25px;
	padding-bottom:1px;
	padding-left:1px;
	margin-right:1px;
	color:#C33;
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}
.list h3{ border-left:2px solid #C33; color:#c33; font-weight:normal; padding-left:15px;}

.list span{ font-size:14px; font-weight:normal; color:#666; float:right;}
.list span a{ color:#666;}

.show_c_txt{ margin-top:20px;}